usr/bin/pyxbdump
usr/bin/pyxbgen
usr/bin/pyxbwsdl
usr/lib/python3.*/dist-packages/PyXB-*.egg-info
usr/lib/python3.*/dist-packages/pyxb/*.py
usr/lib/python3.*/dist-packages/pyxb/binding/*.py
usr/lib/python3.*/dist-packages/pyxb/bundles/*.py
usr/lib/python3.*/dist-packages/pyxb/namespace/*.py
usr/lib/python3.*/dist-packages/pyxb/utils/*.py
usr/lib/python3.*/dist-packages/pyxb/xmlschema/*.py
